.services {
  margin-top: 75px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 35px;
}

.services__item {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.services__item h2 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  line-height: normal;
  margin-top: 8px;
  font-family: var(--garamond);
}

@media (max-width: 1100px) {
  .services__item h2 {
    font-size: 17px;
  }
  .services__item img {
    width: 100px;
  }
}

@media (max-width: 700px) {
  .services {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 430px) {
  .services {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 900px) {
  .services {
    margin-top: 30px;
  }
}